/* import core styles | Basis-Stylesheets einbinden */
@import url(../yaml/core/base.css);

/* import screen layout | Screen-Layout einbinden */

@import url(screen/basemod.css);
@import url(screen/content.css);

/* import print layout | Druck-Layout einbinden */
@import url(../yaml/print/print_draft.css);




/*Oude CSS stijlen overgenomen*/

.NormalTextBox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 18px; }
.NormalRed { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF3300; line-height: 18px; }
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link { color: #44567F; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; text-decoration: none; }
A.CommandButton:visited   { color: #44567F; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; text-decoration: none; }
A.CommandButton:active    { color: #44567F; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; text-decoration: none; }
A.CommandButton:hover     { color: #FF3300; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; text-decoration: none; }
SMALL   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; }
BIG { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; }
 
/* style of item titles by Announcements and events */
.ItemTitle    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 18px; }

.SubHead { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #999999; padding: 0; }
.normal, .Normal{ line-height:1.5em; margin:0 0 1em 0; }


.Footer_Links, a.Footer_Links:link, a.Footer_Links:visited, a.Footer_Links:active { color: #44567F; font-size: 11px; font-weight:normal; text-decoration: none; }
a.Footer_Links:hover { color: #f35a33; font-weight:normal; font-size: 11px; text-decoration: none; }

.breadcrumb, a.breadcrumb:link, a.breadcrumb:visited, a.breadcrumb:active {
	color: #999999;
	font-size: 11px;
	font-weight:normal;
	text-decoration: underline;
	background-position: right;
	text-align: right;
}
a.breadcrumb:hover { color: #f35a33; font-weight:normal; font-size: 11px; text-decoration: underline; }
.grijs {
	width:98%;
	height:auto;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background-color:#e0e0e0;	
}

.menubox {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 10px solid #782B90;
	width: 90%;
	background-color:#782B90;
}
